.labcorp-banner {
  width: 100%;
  background-color: #1A2188;
  color: white;
  padding-top: 12px;
  padding-bottom: 16px;
  text-align: center;
  margin-bottom: 1rem;
}
.labcorp-banner p {
  text-align: center;
  color: white;
  margin: 0;
  padding: 0;
  color: #FFF;
  text-align: center;
  font-family: "Open Sans";
  font-size: 16.5px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.labcorp-banner a {
  color: white;
  text-decoration: underline;
}

.labcorp-banner a:hover  {
  cursor: pointer;
  color: white;
}


.labcorp-banner a:visited {
  color: white;
}
